*{font-family: "poppins-regular"; transition: all .3s;}
body,a,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,tr,th,td{margin:0;padding:0;-webkit-text-size-adjust:none;list-style: none;word-wrap:break-word;}
.main-1556{max-width: 1556px; margin: auto; width: 100%;}
.main-1400{max-width: 1400px; margin: auto; width: 100%;}
.main-1200{max-width: 1200px; margin: auto; width: 100%;}
.main-1000{max-width: 1000px; margin: auto; width: 100%;}

/* 图片 */
.index-product .img{padding-bottom: 43.34%;}
.news .img{padding-bottom: 66.53%;}
.solution .img{padding-bottom: 59.77%;}
.solution-details .img{padding-bottom: 38.56%;}
.solution-bottom .img{padding-bottom: 28.86%;}
.customize .img{padding-bottom: 42.64%;}
.about .img{padding-bottom: 51.39%;}
.about-strength .img{padding-bottom: 65.86%;}
.about-factory .item-left .img{padding-bottom: 40.35%;}
.about-factory .item-right .img{padding-bottom: 44.57%;}
.about-service .swiper .img{padding-bottom: 65.86%;}
.about-mission .img{padding-bottom: 49.8%;}
.product .img{padding-bottom: 90.57%;}
.product-carousel .img{padding-bottom: 100%;}
.product-applications .img{padding-bottom: 54.39%;}
/* .product-recommendation .img{padding-bottom: 58.2%;} */
.product-recommendation .img{padding-bottom: 90.57%;}
.index-classic .img{padding-bottom: 71.76%;}
.index-news .img{padding-bottom: 66.53%;}

/* 分页器 */
.raw-pagination-ul-page{width: 100%; float: left ; text-align: center; margin-top: 3em;}
.raw-pagination-ul-page ul{justify-content: center;}
.raw-pagination-ul-page ul li{margin-right: 5px; min-width: 30px;}
.raw-pagination-ul-page ul li a{width: 40px; height: 40px; line-height: 40px;}
.raw-pagination-ul-page ul .active,.raw-pagination-ul-page ul li:hover {background-color: var(--secondary-color); cursor: pointer;}
.raw-pagination-ul-page ul .active span, .raw-pagination-ul-page ul li:hover a,.raw-pagination-ul-page ul .disabled:hover span{color: white !important;}
.raw-pagination-ul-page ul li a,.raw-pagination-ul-page ul li span{padding: 0 10px !important;  color: black !important; border: unset; width: 39px !important; height: 39px !important; line-height: 2;}
.raw-pagination-ul-page ul li:first-child i,.raw-pagination-ul-page ul li:last-child i {color: var(--primary-color);}

/* 超出隐藏 */
.webkit-line-clamp{ word-break: break-word; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden;}
.webkit-line-normal-clamp{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.title{font-family: 'poppins-medium'; font-size: 40px; color: #202020;}
.intro{line-height: 1.6; color: #666666;}
u{color: #202020; font-family: 'poppins-medium';}
.button,.more-btn{ width: max-content; padding: 9px 18px; background-color: transparent;  font-size: 18px; text-align: center; color: var(--primary-color); border: 1px solid var(--primary-color); margin-top: 50px; border-radius: 5px;} 
.button a{color: white; text-transform: uppercase;}
.button:hover,.more-btn:hover{background: var(--primary-color);}
.button:hover a{color: white !important;}
.bg-f9{background-color: #f9f9f9;}
.bg-f4{background-color: #f4f4f4;}
.bg-e{background-color: #eeeeee;}
.bg-f7{background-color: #f7f7f7;}
.bg-f3{background-color: #f3f3f3;}
.bg-6{background-color: #666666 !important;}
.bg-fb{background-color: #fbfbfb;}
.color-ab{color: #ababab;}
.color-w{color: white;}

/* nav */
#header .container .main-nav ul li .fa-search{font-size: 20px; margin-top: 10px; cursor: pointer;}
.search-item{right: -15px; box-shadow: 1px 1px 10px #e1e1e1; height: 40px; line-height: 40px;display: none;}
.search-item input{height: 40px; border: unset;padding: 5px 10px; margin-right: -10px;}
.search-item .button-search{width: 40px;height: 40px; background: var(--primary-color); text-align: center; line-height: 28px; cursor: pointer; border: unset;}
.search-item .button-search i{color: white;}
.search-item .button-search:focus{outline:unset;}
.search-item::after{content: "\f0d8";font-family: FontAwesome; position: absolute; right: 15px; top: -24px; font-size: 20px; color: var(--primary-color);}
.index-carousel .index-carousel-prev i,.index-carousel .index-carousel-next i{font-size: 65px;font-weight: 100;color: #ADADAD;}
.index-carousel .index-carousel-prev,.index-carousel .index-carousel-next{box-shadow: unset;background: transparent;}
.index-carousel .index-carousel-prev{left: 160px;}
.index-carousel .index-carousel-next{right: 160px;}
.index-carousel .index-carousel-prev:hover i{color: unset;}
.index-carousel .index-carousel-next:hover i{color: unset;}
.index-carousel .swiper-pagination-bullet-active{width: 30px; border-radius: 5px; background: var(--primary-color);}

/* index */
.index-about .button a{color: var(--primary-color);}
.index-about .item{padding: 74px 30px 30px 30px;border: 2px solid transparent;background-repeat: no-repeat;background-position: 22px 30px;}
/* .index-about .item1{background: url('../images/ico/i/g1.png') no-repeat; background-position: 22px 30px;}
.index-about .item2{background: url('../images/ico/i/g2.png') no-repeat; background-position: 22px 30px;}
.index-about .item3{background: url('../images/ico/i/g3.png') no-repeat; background-position: 22px 30px;}
.index-about .item4{background: url('../images/ico/i/g4.png') no-repeat; background-position: 22px 30px;} */
/* .index-about .item1:hover{background-image: url('../images/ico/i/w1.png')!important; background-repeat:  no-repeat !important;background-position: 22px 30px !important;}
.index-about .item2:hover{background-image: url('../images/ico/i/w2.png')!important; background-repeat:  no-repeat !important;background-position: 22px 30px !important;}
.index-about .item3:hover{background-image: url('../images/ico/i/w3.png')!important; background-repeat:  no-repeat !important;background-position: 22px 30px !important;}
.index-about .item4:hover{background-image: url('../images/ico/i/w4.png')!important; background-repeat:  no-repeat !important;background-position: 22px 30px !important;} */
/* .index-about .item:hover{background: var(--primary-color);} */
.index-about .item:hover{border: 2px solid var(--primary-color);}
.index-about .item:hover .intro{color: var(--primary-color);}
.index-about .item .sub-title{font-size: 20px; font-family: 'poppins-medium'; color: var(--primary-color); margin-top: 20px; min-height: 58px;}
/* .index-about .item:hover .sub-title,.index-about .item:hover .intro{color: white;} */
.index-product .item,.index-product .tab-product{position: absolute; width: 100%; height: 100%; top: 0; display: flex;}
.index-product .item .sub-title{font-size: 30px; color: #202020;}
.index-product .item ul li{margin-bottom: 10px;}
.index-product .item ul li i{color: var(--primary-color);}
/* .index-product .item .button{background: var(--primary-color);} */
.index-product .item .button a{color: var(--primary-color);}
.index-product .tab-product{z-index: 1;}
.index-product .tab-product .tab-item{ width: 100%;}
.index-product .tab-product .tab-item .content{width: 100%;border: 1px solid #f3f3f3; background-color: white;padding: 20px; display: flex; align-items: center; cursor: pointer;}
.index-product .tab-product .tab-item .content img{margin-right: 10px;}
.index-product .tab-product .tab-item .content .sub-title{font-family: 'poppins-medium'; font-size: 18px; color: #202020;}
.index-product .tab-product .tab-item .active,.index-product .tab-product .tab-item .content:hover{background: var(--primary-color);}
.index-product .tab-product .tab-item .active .sub-title,.index-product .tab-product .tab-item .content:hover .sub-title{color: white;}
.index-classic .img img{object-fit: cover;}
.index-classic .item{display: flex;padding: 40px; flex-direction: column; justify-content: center;}
.index-classic .item .sub-title{font-family: 'poppins-light'; font-size: 30px; color: #050505;}
.index-classic .item .sub-title .icon{    width: 65px;margin-left: 15px;margin-top: -18px;}
.index-classic .item .intro{font-size: 15px; font-family: 'poppins-light'; color: #050505;line-height: 30px;}
.index-classic .item ul li{margin-bottom: 10px;}
.index-classic .item ul li i{margin-right: 10px; margin-top: 3px;}
.index-classic .item ul li div{font-family: 'poppins-light';}
/* .index-classic .button{background-color: var(--primary-color);} */
.index-classic .button{margin-top: 10px;}
.index-classic .button a{color: var(--primary-color);}

.index-news .item-text {padding: 25px; box-shadow: 1px 1px 10px #f1f1f1;}
.index-news .item-text .sub-title{font-family: 'poppins-medium'; font-size: 20px; color: #000; -webkit-line-clamp: 2;}
.index-news .item-text .intro{font-family: 'poppins-medium'; font-size: 15px; color: #999; -webkit-line-clamp: 3;}
.index-news .item-text u{ color: #999;}
.index-news .item:hover u{color: var(--primary-color);}
.index-product-col-8{z-index: 99;}


.index-news .img{border-top-left-radius: 5px; border-top-right-radius: 5px}
.index-news .item-text{border-bottom-left-radius: 5px; border-bottom-right-radius: 5px}

/* contact */
.contact{border-bottom: 1px solid #efefef;}
.contact .sub-title{font-size: 30px; color: #000; font-family: 'poppins-light';}
.contact .item{border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1;}
.contact .info-row ul li{line-height: 2;}
.contact .info-row div:last-child{margin-top: 10px;}
.inquiry .sub-title{font-family: 'poppins-medium'; font-size: 20px; color: #202020;}
.inquiry .sub-title-item{font-family: 'poppins-light'; font-size: 12px; color: #999999; margin-bottom: 5px;}
.inquiry .item{padding: 0px  7px;}
.inquiry textarea{min-height: 200px;}
.inquiry .inquiry-button{color: var(--primary-color); text-align: center;  margin: 0 7px; width: 100%; padding: 12px 0; border: 1px solid var(--primary-color); cursor: pointer; border-radius: 5px;}
.inquiry .inquiry-button:hover{background-color: var(--primary-color); color: white;}
/* .inquiry .inquiry-button{background: var(--primary-color); text-align: center; color: white;margin: 0 7px; width: 100%; padding: 12px 0;} */


/* press */
.new-tab{border-bottom: 1px solid #f1f1f1;}
.new-tab .item{padding: 18px 24px; font-family: 'poppins-medium'; font-size: 20px; color: #202020;}
.new-tab .active{color: var(--primary-color); border-bottom: 1px solid var(--primary-color);}
.news .main{padding: 15px 30px; background: #f6f6f4; height: 100%;}
.news .sub-title{font-family: 'poppins-medium'; font-size: 30px; color: #202020; -webkit-line-clamp: 2;}
.news .intro{font-family: 'poppins-medium'; font-size: 15px; color: #999999;  -webkit-line-clamp: 3;}
.news u{font-family: 'poppins-medium'; font-size: 15px; color: #000;}
.news .item:hover img{transform: scale(1.1);}
.news .item:hover .sub-title,.news .item:hover u{color: var(--primary-color);}
.news .item{margin-top: 25px;}
.news .item:first-child{margin-top: unset;}

/* solution */
.solution .item{height: 100%; display: flex; flex-direction: column; padding: 50px 40px 0 40px;}
.solution .sub-title{font-family: 'poppins-medium'; font-size: 30px; color: #050505;}
.solution .button{border-radius: 4px;}
.solution .button a{font-size: 16px; color: var(--primary-color);}
.solution .button:hover a{color: white;}
.solution-details .title,.solution-details .content{width: 100%;}
.solution-details .solution-prev{left: 0; border-radius: unset; background: rgba(0, 0, 0, 0.6);box-shadow: unset; height: 70px; top: 35%;}
.solution-details .solution-next{right: 0; border-radius: unset; background: rgba(0, 0, 0, 0.6);box-shadow: unset; height: 70px; top: 35%;}
.solution-details i{color: white;}
.solution-details .item{padding: 20px 40px; border: 1px solid #e6e6e6;}
.solution-details .sub-title{font-size: 30px; font-family: 'poppins-medium'; margin-bottom: 10px; color: #202020;}
.solution-details .intro{font-size: 18px; line-height: 1.4;}
.solution-icon .circle{ width: 160px; height: 160px; line-height: 160px; border-radius: 50%;}
.solution-icon .item{width: calc(100% - 220px); margin: 0 40px 0 20px;}
.solution-icon .item .title{margin-top: 10px;}
.solution-icon .item .intro{margin-top: 10px; font-size: 18px;}
.solution-bottom .item{width: 100%; padding: 30px;}
.solution-bottom .item .title{font-size: 30px;}
.solution-bottom .item .intro{font-size: 18px;}
.more-btn{color: white; border-radius: 5px; background-color: var(--primary-color); outline: unset;}
.more-btn:hover{ outline: unset;}
/* .solution #solution .row:first-child{margin: unset !important;} */

/* customize */
.customize{cursor: pointer;}
.customize-inquiry{position: fixed; background: rgba(0, 0, 0, 0.6); width: 100%; height: 100vh; top: 0; right: 0; z-index: 9999; display: flex; flex-direction: column; justify-content: center;}
.customize-inquiry .item{width: 100%;}
.customize-inquiry .item .inquiry-item{background: white; border-radius: 10px;padding: 40px 60px;}
.customize-inquiry .item .inquiry-item .sub-title{font-family: 'poppins-medium'; font-size: 30px; border-bottom: 1px solid #f0f0f0;}
.customize-inquiry .item .inquiry-item .intro{font-size: 12px;}
.customize-inquiry .item .sub-title-item{color: #666; font-size: 12px; margin-bottom: 8px;}
.open>.dropdown-menu {display: block;max-height: 300px !important;}
.bootstrap-select>.dropdown-toggle{ border: 1px solid #ced4da;}
.customize-inquiry textarea{height: 250px;}
.customize-inquiry .switch .itme-left{font-size: 12px; color: #999999;}
.customize-inquiry .button{margin: unset; float: right; border-radius: 20px; font-family: 'poppins-medium'; font-size: 18px; color: var(--primary-color); padding: 6px 22px;}
.customize-inquiry .button:hover{color: white;}
.customize-inquiry .close{position: absolute; top: 40px; right: 60px; border: 1px solid black; border-radius: 50%; width: 30px; height: 30px; text-align: center; color: black;opacity:1; cursor: pointer;}
.customize-inquiry .close i{color: black; font-size: 18px;}
.switch .button{cursor: pointer;}

/* support */
.supprot .search-type{background: #3F3F3F; padding: 3px; position: relative;}
.supprot .search-type input{ width: 100%; border: unset; padding: 20px;}
.supprot .search-type img{position: absolute; right: 35px; top: 25px; width: 20px;}
.supprot .list,.supprot .list table{width: 100%;}
.supprot #downloadCeter{background: #E2E2E2;}
.supprot #downloadCeter tr th{padding: 20px 30px; font-size: 18px; color: #4C4C4C;}
.supprot #downloadCeter tr th i{margin-left: 20px; font-size: 18px; cursor: pointer;}
.supprot #downloadCenterMobile tr th{padding: 10px 30px; font-family: 'poppins-medium'; font-size: 13px;}
.supprot #downloadCenterMobile tr:hover .sub-title{color: var(--primary-color);}
.supprot .layui-flow-more{position: relative; left: 50%;}
.search-type img{cursor: pointer;}

/* about */
.about .button{margin-top: 20px;}
.about .button a{color: var(--primary-color);}
.about-factory .item-left{margin-bottom: 20px;}
.about-factory .text{padding: 10px 20px;height:92px;line-height: 25px;overflow: hidden;background-color: #F0F0F0;}
.about-strength .intro{font-size: 18px;}
.about-strength .index-prev,.about-service .index-prev{left: 0; border-radius: unset; background: rgba(0, 0, 0, 0.6);box-shadow: unset; height: 70px; top: 50%;}
.about-strength .index-next,.about-service .index-next{right: 0; border-radius: unset; background: rgba(0, 0, 0, 0.6);box-shadow: unset; height: 70px; top: 50%;}
.about-strength .index-prev i,.about-strength .index-next i,.about-service .index-prev i,.about-service .index-next i{color: white;}
.about-mission .item-left .item{width: 100%; height: 100%; clip-path: polygon(100% 0,85% 100%, 0% 100%, 0 0); background: var(--primary-color);color: white; font-size: 18px; display: flex; align-items: center; padding: 15px 95px 15px 60px; position: absolute; top: 0; z-index: 98;}
.triangle{clip-path: polygon(0 100%, 50% 0, 100% 100%); background: #3a5231; height: 100px; right: -65px; position: absolute; width: 100px;}

/* product */
.product .left-item .sub-title{font-size: 25px; color: #202020; font-family: 'poppins-medium'; border-left: 2px solid var(--primary-color); padding-left: 15px;}
.product .left-item .sub-ul .sub-ul-li{ font-family: 'poppins-medium'; font-size: 18px; background: #f4f4f4;}
.product .left-item .sub-ul .sub-ul-li .sub-ul-li-a{padding: 15px;}
.product .left-item .sub-ul .sub-ul-li .sub-ul-li-a a{color: #202020; font-family: 'poppins-medium';}
.product .left-item .sub-ul .sub-ul-li .sub-ul-li.active{display: block;}
.product .left-item .sub-ul .sub-ul-li .fa-plus.active:before{content: "\f068";}
.product .left-item .sub-ul .sub-ul-li .sub-ul-ul{display: none;}
.product .left-item .sub-ul .sub-ul-li .sub-ul-ul.active{display: block;} 
.product .left-item .sub-ul .sub-ul-ul .sub-ul-ul-li.active{background-color: #fff!important;}
.product .left-item .sub-ul .sub-ul-ul .sub-ul-ul-li.active a{color: var(--primary-color)!important;}
.product .left-item .sub-ul .active{background: var(--primary-color) !important;}
.product .left-item .sub-ul .active .sub-ul-li-a a,.product .left-item .sub-ul .active .sub-ul-li-a i,.product .left-item .sub-ul-ul .active a{color: white !important;}
.product .left-item .sub-ul .sub-ul-li i{float: right;margin-top: 5px;cursor: pointer;background: transparent!important;}
.product .left-item .sub-ul .sub-ul-ul .sub-ul-ul-li{padding: 15px;background: white;}
.product .left-item .sub-ul .sub-ul-ul .sub-ul-ul-li a{font-size: 16px; font-family: 'poppins-medium';}
.product .item{background: #f6f6f4; padding: 15px;}
.product .item .sub-title{font-family: 'poppins-medium'; font-size: 20px; color: #202020;}
.product .item .intro{font-size: 15px; color: #999; -webkit-line-clamp: 2; margin-top: 5px;}
.product a:hover .item .sub-title{ color: var(--primary-color);}
.product-carousel .sub-title{font-size: 30px; font-family: 'poppins-medium'; color: #010101; -webkit-line-clamp: 2; border-bottom: 1px solid #dadada; min-height: 60px;}
.product-carousel .intro{color: #202020;}
.product-carousel .item-right .button{color: var(--primary-color);border-radius: 8px; margin-top: 20px;}
.product-carousel .item-right .button a{color: var(--primary-color);}
.product-carousel .item-right .button:hover{background-color: var(--primary-color); color: white;}
/* .product-carousel .item-right .button{background: var(--primary-color); color: white; border-radius: 8px; margin-top: 20px;} */
.button-message{border: 1px solid #666;}
.product-carousel .item-right .swiper{width: 90%;}
.item-right .button-prev{width: 40px;height: 100%;display: grid;align-items: center;position: absolute;left: 0px;bottom: 0px;text-align: center;background-color: #f4f4f4;border-radius: unset; cursor: pointer;}
.item-right .button-next{ width: 40px; height: 100%; display: grid; align-items: center; position: absolute; right: 0px; bottom: 0px; text-align: center; background-color: #f4f4f4; border-radius: unset; cursor: pointer;}
.item-right .button-prev:hover , .item-right .button-next:hover {background-color: var(--primary-color);}
.item-right  .button-prev:hover i, .item-right .button-next:hover i{color: white;}
.item-right i{font-size: 24px;}
.product-introduction .item{background-color: #f5f5f5; padding: 50px; height: 100%; position: relative; overflow: hidden;}
.product-introduction .item .sub-title{font-family: 'poppins-medium'; font-size: 30px; color: #202020; margin-bottom: 10px;}
.product-introduction .item .num{font-family: 'poppins-mediumItalic'; position: absolute; right: 20px; bottom: -63px; color: #ededed; font-size: 160px; z-index: 1;}
.product-introduction .item .intro{position: relative; z-index: 2;}
.product-specifications img{max-width: 100%;}
.product-applications .item{height: 100%; padding: 50px; display: flex; flex-direction: column; justify-content: center;}
.product-applications .item .sub-title{font-family: 'poppins-medium'; font-size: 30px; color: #050505;}
/* .product-applications .swiper-pagination{bottom: 50px;} */
.product-applications .swiper-pagination-bullet-active,.product-recommendation .swiper-pagination-bullet-active{background: var(--primary-color);}
.product-recommendation .item{background: #f6f6f4; padding: 20px; }
.product-recommendation .item .sub-title{font-family: 'poppins-medium'; font-size: 20px; color: #202020;}
.product-recommendation .item .intro{color: #999999;  -webkit-line-clamp: 2;}
.product-recommendation .swiper-pagination1{text-align: center; margin-top: 20px;}
#recommendation .swiper-slide:hover .sub-title{color: var(--primary-color);}
#recommendation .swiper-slide:hover img{transform: scale(1.1);}

/* footer */
.footer h3{margin-bottom: 20px;}
.footer textarea{min-height: 100px;}
.footer .message-button{font-size: 12px; color: #202020; background: white; padding: 10px 0;text-align: center; font-family: 'poppins-medium';}
.footer .form-control{font-size: 12px;}
.footer img{width: 240px;}
.footer-link{display: flex; flex-wrap: wrap; width: 90%; justify-content: flex-start;}
.footer-i{ width: 35px; height: 35px; line-height: 35px; border: 1px solid #565656; text-align: center; border-radius: 50%; margin-bottom: 10px; position: relative; background: rgba(0, 0, 0, 0.4);}
.footer-i i{font-size: 15px; color: #A7A7A7;}
.footer-i:hover{background-color: white; border: 1px solid white;}
.footer-i:hover i{color: var(--primary-color);}
.footer-link .footer-i{margin-right: 10px;}
.footer a{font-family: 'poppins-medium';}
.main-footer-policy,.mobile-footer-policy{background-color: #202020;}
.main-footer-policy .main-1556{ border-top: 1px solid #4c4c4c;}
.footer-follow-us{font-size: 20px; margin-bottom: 10px;}
.footer-bottom-left, .footer-bottom-right {padding: 10px 15px; color: #999999;}
.footer .message-button{cursor: pointer;}
.sidebar { position: fixed;right: 15px;top: 50%;z-index: 9999;}
.right-sidebar {margin-top: 10px; display: block; background: white; color: var(--primary-color); width: 44px; height: 44px; text-align: center; line-height: 1;font-size: 16px; border-radius: 5px; box-shadow: 1px 1px 6px #E3E3E3; transition: background 0.5s;}
.right-sidebar i {padding-top: 9px; font-size: 25px; color: var(--primary-color);}
.right-sidebar:hover{background: var(--primary-color);}
.right-sidebar:hover i {color: white;}


@media (max-width: 768px) {
    #header .container{justify-content: unset;}
    .title{font-size: 29px;}
    .intro{font-size: 12px;}
    .button, .more-btn{margin-top: 20px; font-size: 14px;max-width: 100%;}
    .index-about .item{padding: 55px 15px 20px 15px; background-position: center 20px;}
    .index-about .item:hover{ background-position: center 20px !important;}
    .index-about-right{margin:  10px 0 0 0;}
    .index-about .item .sub-title{font-size: 14px;min-height: 40px; text-align: center;}
    .index-about .item .intro{text-align: center;}
    .about-factory .text{font-size:15px;line-height: 25px;}
    .contact .row{margin: unset;}
    .contact .item{border-left: unset; border-right: unset; margin: 20px 0;}
    .news .main{padding: 15px;}
    .news .sub-title{font-size: 20px;}
    .news .intro,.news u{font-size: 12px;}
    .new-tab .main-1556{flex-direction: column;}
    .new-tab .item{padding: 10px 15px; font-size: 15px;} 
    .news-details .row{margin: unset;}
    .news-details .intro{max-width: 100%;}
    .news-details .intro img{ max-width: 100%;}
    .solution .item{padding: 20px 15px;}
    .solution .button{padding: 8px 16px;}
    .solution .button a{font-size: 12px;}
    .solution-details .item{padding: 15px 20px;}
    .solution-details .sub-title{font-size: 20px;}
    .solution-details .intro{font-size: 12px;}
    .solution-details .solution-next,.solution-details .solution-prev{top: 16%; height: 50px;}
    .solution-icon .d-flex{flex-direction: column; align-items: center;}
    .solution-icon .item{width: 100%; margin: 0 0 20px 0; }
    .solution-icon .item .title{text-align: center;}
    .solution-icon .item .intro{font-size: 12px; text-align: center;}
    .solution-details .col-12{padding: unset;}
    .solution-bottom .item{padding: 20px 15px;}
    .solution-bottom .item .title{ font-size: 25px;}
    .solution-bottom .item .intro{ font-size: 12px;}
    .customize-inquiry{position: absolute; height: auto; background: unset;}
    .customize-inquiry .inquiry-item .sub-title,.customize-inquiry .item .inquiry-item .intro{padding: 0 15px;}
    .customize-inquiry .item .inquiry-item{padding: unset;}
    .customize-inquiry textarea{height: 100px;}
    .customize-inquiry .button{float: left; font-size: 15px; margin: 20px 0; width: 100%;}
    .customize-inquiry .item .sub-title-item{margin-bottom: 2px;}
    .customize-inquiry .close{top: 5px; right: 10px;}
    .customize-inquiry .item .inquiry-item .sub-title{font-size: 25px;}
    .customize-inquiry .close{width: 25px; height: 25px; line-height: 15px;}
    .customize-inquiry .close i{font-size: 14px;}
    .supprot #downloadCeter tr th,.supprot #downloadCenterMobile tr th{font-size: 12px; padding: 10px; word-break: break-word;}
    .supprot #downloadCeter tr th i{margin-left: 5px; font-size: 14px;}
    .about-strength .intro{font-size: 12px;}
    .about-factory .item-left,.about-factory .item-right{margin-bottom: 20px;}
    .about-mission .item-left .item{position:static; clip-path: unset !important; padding: 15px 0; background: unset; color: #202020; font-size: 12px;}
    .footer img{width: 180px;}
    .product-list{margin: unset; padding-top: 20px;}
    .product-list-item{padding: unset;}
    .product .left-item .sub-title i{margin-top: 8px;}
    .product-carousel .item-right{flex-direction: column;}
    .product-carousel .item-right .swiper{width: 70%;}
    .product-carousel .item-right .button{font-size: 12px;}
    .product-carousel .sub-title{font-size: 25px; margin-top: 10px;}
    .product-introduction .item{padding: 15px;}
    .product-introduction .item .title{font-size: 20px;}
    .product-introduction .item .num{bottom: -30px; font-size: 84px;}
    .product-introduction .item-mt{margin-top: 20px;}
    .product-applications .item{display: block; padding: 10px 15px;}
    .product-applications .swiper-pagination{bottom: 10px;}
    .index-product .tab-product{position: static !important; }
    .index-product .tab-product .tab-item .content{border: unset; border-bottom: 1px solid #f3f3f3; padding: 5px 0;}
    .index-product .item{position: static;}
    .index-product .item ul li{font-size: 12px; margin-bottom: 5px;}
    .index-product .item-text{margin: unset;}
    .index-product-swiper{width: 100%; margin-bottom: 10px;}
    .index-product-swiper .swiper{width: 80%; margin: 0 10%;}
    .index-product-swiper .index-product-prev,.index-product-swiper .index-product-next{ border-radius: unset; box-shadow: unset; height: 40px;}
    /* .index-product-swiper .index-product-prev:hover,.index-product-swiper .index-product-next:hover{background: var(--primary-color);} */
    .index-product-swiper .index-product-prev{left: unset;}
    .index-product-swiper .index-product-next{right: 15px;}
    .index-product-swiper .item-swiper{height: 40px; line-height: 40px; padding: 0 15px;}
    .index-product-swiper .swiper-slide-active{background-color: var(--primary-color); color: white;}
    .index-classic .item{background: white; padding: 15px;}
    .file-name{width: 30% !important;}

    .sidebar{right: 5px; top: unset; bottom: 5%;}
    .back-to-top,.right-sidebar{width: 30px; height: 30px;}
    .back-to-top i,.right-sidebar i{font-size: 15px;}
    .mobile-nav .flag-li .current-flag .d-block {display: inline-block !important;}
}

@media (min-width: 769px){
    .index-carousel .swiper .swiper-slide .img{height: calc(100vh - 100px);}
}